Create 3D Cross-sections

2019-03-10 03:14 AM - Jeff Poole

Status: Closed

Priority: Normal

Assignee:

Category: 3D

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 29356

Description

I work as a geologist and use Qgis for my base maps and it would be immensely useful if I could create cross-sections in Qgis, especially

with 3D topography.

Mapinfo has this ability and it is used extensively in the Mining and Exploration industries.

Being able to create vertical sections on northings, eastings or a section lines would be a great addition to Qgis, another program with this

ability is the free mining software Recmin but it is Spanish and the English versions leave a bit to be desired.

Related issues:

Related to QGIS Application - Feature request # 17856: 2D profile window need... Open 2018-01-15

History

#1 - 2019-03-10 08:22 AM - Saber Razmjooei

- Related to Feature request #17856: 2D profile window needed when drawing in 3D and working with tons of 3D data added

#2 - 2019-03-10 08:23 AM - Saber Razmjooei

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #17856
